.dataTables_length {
	float: right;
}

.paging_two_button a {
	float: left;
}

.css_right {
	position: absolute;
	right: 0;
	top: 0;
}

.dataTables_wrapper th:hover {
	cursor: pointer;
}

.dataTables_paginate a:hover {
	cursor: pointer;
}

.dataTables_disable:hover {
	cursor: default !important;
}

.DataTables_sort_wrapper {
	position: relative;
	padding-right: 20px;
}